﻿@using WcoSiteNet.Language
<!DOCTYPE html>
<html lang="en">
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <title>@ViewBag.Title</title>

    <!-- vendor css -->
    <link href="@Href("~/Content/font-awesome.css")" rel="stylesheet">
    <link href="@Href("~/Content/ionicons.css")" rel="stylesheet">
    <link href="@Href("~/Content/jquery.timepicker.css")" rel="stylesheet" />

    <!-- Bracket CSS -->
    <link rel="stylesheet" href="@Href("~/Content/bracket.css")">
    @RenderSection("css_script", required: false)
    @RenderSection("pre_js_script", false)
</head>

<body>
    @RenderBody()

    <script src="@Href("~/Scripts/jquery-3.3.1.js")"></script>
    <script src="@Href("~/Scripts/popper.js")"></script>
    <script src="@Href("~/Scripts/bootstrap.js")"></script>
    <script src="@Href("~/Scripts/jquery-ui.js")"></script>
    <script src="@Href("~/Scripts/jquery.timepicker.js")"></script>

    @RenderSection("js_script", required: false)
</body>
</html>